<% @title = 'List of Users' %>
<h1>User List</h1>
<center>
<table width="80%" border="0" cellspacing="0" cellpadding="3" class="tbl">
  <tr>
    <th class="tbl_header" style="text-align: center;">Edit</th>
    <th class="tbl_header">Login</th>
    <th class="tbl_header">User Name</th>
    <th class="tbl_header">Email</th>
    <th class="tbl_header">Phone</th>
    <th class="tbl_header">Status</th>
  </tr>
  <% for user in @users %>
  <tr>
    <td class="tbl_row" style="text-align: center;">
      <%= link_to_image '/images/edit.gif', {:action => 'edit', :id => user.id}, :border => 0 %>
    </td>
    <td class="tbl_row"><%=h user.login %></td>
    <td class="tbl_row"><%=h user.full_name %></td>
    <td class="tbl_row"><%= user.email %>&nbsp</td>
    <td class="tbl_row"><%= user.phone %>&nbsp;</td>
    <td class="tbl_row"><%= user.status_name %></td>
  </tr>
  <% end %>
  <tr>
    <td colspan="7" class="tbl_footer">[<%= link_to "New User", :action => "new" %>]</td>
  </tr>
</table>
</center>
